Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004813TestLinkDatabase Generalpublic2011-11-20 10:112016-09-08 15:13
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version2.0 (planned) 
Summary0004813: doDBConnect() - user feedback improvements
DescriptionAdding logic to display error screen, instead of do this logic on each page.
TagsRefactoring
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0025345)
fman (administrator)
2016-09-08 15:13

1.9.15 Released - 2016-09-08

- Issue History
Date Modified Username Field Change
2011-11-20 10:11 fman New Issue
2011-11-20 10:11 fman Tag Attached: Refactoring
2011-12-10 10:58 fman Description Updated View Revisions
2011-12-10 16:10 fman Status new => resolved
2011-12-10 16:10 fman Fixed in Version => 2.0 (planned)
2011-12-10 16:10 fman Resolution open => fixed
2011-12-10 16:10 fman Assigned To => fman
2016-09-08 15:13 fman Note Added: 0025345
2016-09-08 15:13 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker